SOGo | BTS

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004726SOGoi18npublic2019-04-08 08:552019-06-17 11:44
ReporterASolana 
Assigned Tofrancis 
PriorityhighSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Platform[Server] LinuxOSUbuntuOS Version16.04 LTS
Product Version4.0.7 
Target VersionFixed in Version4.0.8 
Summary0004726: Catalan language: a lot of missing translations
DescriptionCatalan language has a lot of missing translations. Could you update it using Transifex translation?

Transifex shows several translations with review pending for several years, for instance: "Subject" has a spelling error ("Assummpte"), it would have to be "Assumpte":
https://www.transifex.com/inverse/sogo/translate/#ca/ui-mailerui/1887466?q=translation_text:assummpte [^]

I've checked the unreviewd terms and most of them are good for me.

MailerUI displays folder "Junkfoldername" and it would have to be translated as "Correu Brossa" in Catalan, but I've not found "Junkfoldername" in Transifex website, so I've not been able to translate it.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
User avatar (0013531)
francis (administrator)
2019-04-08 09:05

I've changed your role on Transifex to Coordinator so you can approve translations. Thanks.
(0013533)
ASolana (reporter)
2019-04-09 08:50

Thanks, I've been already approving pending translations .

I finally found where "Junkfoldername" had to be translated.

So, approved/reviewed translations will be added to next SOGo 4.0.8 version?
User avatar (0013534)
francis (administrator)
2019-04-09 08:52

Exactly.

Thank you for your contribution!
User avatar (0013535)
francis (administrator)
2019-04-09 08:56

To integrate the changes to the next stable release, I need 100% coverage. Make sure the Catalan translation is completed.
(0013557)
ASolana (reporter)
2019-04-30 05:17

Catalan translation is 10% completed.
(0013558)
ASolana (reporter)
2019-04-30 11:02

My last post was wrong.

Catalan translation is 100% completed.
(0013616)
ASolana (reporter)
2019-06-06 13:48

When do you expect SOGo 4.0.8 will be released with included Catalan translation?

- Issue History
Date Modified Username Field Change
2019-04-08 08:55 ASolana New Issue
2019-04-08 09:05 francis Note Added: 0013531
2019-04-09 08:50 ASolana Note Added: 0013533
2019-04-09 08:52 francis Note Added: 0013534
2019-04-09 08:56 francis Note Added: 0013535
2019-04-30 05:17 ASolana Note Added: 0013557
2019-04-30 11:02 ASolana Note Added: 0013558
2019-06-06 13:48 ASolana Note Added: 0013616
2019-06-17 11:44 francis Status new => resolved
2019-06-17 11:44 francis Fixed in Version => 4.0.8
2019-06-17 11:44 francis Resolution open => fixed
2019-06-17 11:44 francis Assigned To => francis


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker